/*---------------------------------------------------------------------------------

 Theme Name:   SOTG
 Theme URI:    https://sotg.nz/
 Description:  Sculpture On The Gulf Child Theme
 Author:       Simply WP
 Author URI:   https://simplywordpress.co.nz/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* DIVI breakpoints 
    min-width:
    - 600px
    - 981px
    - 1147px


*/
/* Header */
#main-header { height:80px !important; }
#main-header .logo_container a { display:block; position:absolute; left:20px; top:20px; width:296px; height:60px; background:url(/wp-content/themes/sotg/images/sotg-logo-wide.png) no-repeat left top; width:275px; height:36px; -webkit-background-size:contain; background-size:contain; }
#main-header #logo { display:none; }
#main-header .container { width:100%; box-sizing:border-box; }

@media screen and (min-width:600px) {
    #main-header { height:100px !important; }
    #main-header .logo_container a { width:400px; height:80px; top:25px; left:25px; }
    #et_mobile_nav_menu { padding-top:14px !important; }
}
@media screen and (min-width:981px) {
    #main-header { height:138px !important; } 
    #main-header .logo_container a { width:186px; height:90px; top:30px; left:25px; background-image:url(/wp-content/themes/sotg/images/sotg-logo-medium.png); }
}

#mobile_menu li { text-transform:uppercase; } 
#top-menu li { text-transform:uppercase; padding-right:15px; }
#top-menu .social { padding-right:0; }
#top-menu .social a { width:30px; height:30px; font-size:18px; padding-bottom:0 !important; }
#top-menu .social .fa-facebook-square { color:#0095B8; }
.et-fixed-header #top-menu li a { font-size:inherit !important; }

/* TEMP - HIDE SHOP */
.et-cart-info { display:none !important; }
.logged-in #main-header .et-cart-info { display:inline-block; }

@media screen and (min-width:981px) {
    .et_fixed_nav #main-header, .et_fixed_nav #main-header .et_menu_container { height:138px !important; }
}

/* BODY FONT */
body { font-weight: 300; }
h1, h2, h3, h4, h5, h6 { color:#9AA836; }

/* LAYOUT */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container { width:auto; box-sizing:border-box; padding-left:20px; padding-right:20px; }

@media screen and (min-width:600px) {
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container { padding-left:30px; padding-right:30px; max-width:1140px; }
}

/* FOOTER */
#et-footer-nav { display:none; }
#main-footer { border-top:1px solid #ccc; }
#main-footer .menu-footer-menu-container li { text-transform:uppercase; font-weight:400; margin-bottom:10px; }
#main-footer .et-social-icons { float:none; }
#main-footer .et-social-icons li { margin-left:0; margin-right:20px; }

@media screen and (min-width:981px) {
    #main-footer { margin-top:50px; }
    #sotg-footer-logo { margin-top:40px; margin-bottom:30px; }
    #sotg-footer-signup { }
    #sotg-footer-details { }
}



/* GRAVITY FORMS */
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] { background-color: #eeeeee; border: medium none; border-radius: 2px; box-sizing: border-box; color: #333333 !important; font-size: 18px; height: initial; line-height: initial; padding: 14px; font-weight:500; }
body .gform_wrapper .gform_footer, body .gform_wrapper .gform_page_footer { overflow: hidden; text-align: left; }
.gform_wrapper .gform_footer { margin: 0; padding: 10px 0; }
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type="submit"] { color: #ffffff; padding: 8px 10px 8px 10px; }
body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_page_footer input.button:hover, body div.form_saved_message div.form_saved_message_emailform form input[type="submit"]:hover { background-color: #c9d787; border-color: #ffffff; border-radius: 2px; border-width: 0px; color: #ffffff; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { display: inline-block; font-size: 1.05em; }
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction { clear: both; font-family: inherit; font-size: 1em; }

/* GRAVITY FORMS DROP DOWN TEXT */
body .gform_wrapper select { background: #eee none repeat scroll 0 0; border: medium none; color: #333; display: inline-block; font-size: 16px; height: 51px; }

/* GRAVITY FORMS SPACE BETWEEN FIELDS */
body .gform_wrapper ul li.gfield { padding-bottom:10px; }

/* SCROLL BOX SUBSCRIBE FORM */
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=text] { margin-left:0px; margin-top:0px; margin-bottom:-10px; }
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=email] { margin-left:0px; margin-top:-10px; }
body #gform_wrapper_2 .gform_footer { margin-top:5px; }
body #gform_wrapper_2 .gform_footer input[type=submit] { margin-top:0px; }
body #gform_wrapper_2 .gform_footer input[type=submit] { background-color: #D67E1C; }

/* SCROLL BOX BOXILLA CLOSE ICON COLOUR */
.boxzilla-close-icon { color: #ffffff!important; opacity: 0.8!important; }

/* BUTTON TEXT */
.et_pb_button, .et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked + label i::before, .et_pb_bg_layout_light.et_pb_module.et_pb_button { color: #ffffff !important; background-color: #D67E1C !important; }

/* SPONSORS PAGE */
#sponsors-page h2 { text-align:center; border-top:1px solid #ccc; margin-top:30px; padding-top:30px; margin-bottom:20px; }

@media screen and (max-width:600px) {
    #sponsors-page .lshowcase-box-2, #sponsors-page .lshowcase-box-3 { width:auto; display:block; }
}

/* HOMEPAGE */
#sotg-homepage-naming-partner-row { border-top:1px solid #ccc; }
#sotg-homepage-naming-partner-row img { margin:10px auto; display:block; }

@media screen and (min-width:981px) {
    #sotg-homepage-naming-partner-row { border-top:1px solid #ccc; padding-top:40px; }
}

/* HOMEPAGE SLIDER SIZE */
@media only screen and ( max-width:981px ) {
    /* Set the slider height */
    .homepage-slider, .homepage-slider .et_pb_container { height: 500px !important; }
    .homepage-slider, .homepage-slider .et_pb_slide { max-height: 500px; }
}

/* HOMEPAGE SLIDER SIZE */
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .homepage-slider, .homepage-slider .et_pb_container { height: 500px !important; }
    .homepage-slider, .homepage-slider .et_pb_slide { max-height: 500px; }
}

/* Homepage slider credits */
.homepage-slider.et_pb_slider .et_pb_container { width:100%; }
.homepage-slider .et_pb_slide { padding:0; }
.homepage-slider .et_pb_slide_content { position:absolute; bottom:0; right:0; padding:6px 15px; background:rgba(0,0,0,0.5); }
.homepage-slider .et_pb_slide_content p { font-style:normal; text-align:right !important; }
.homepage-slider .et_pb_slide_content p em { font-style:italic; }

/* Homepage date row */
#sotg-homepage-date-row { padding:0; margin:0; position:relative; margin-top:-80px; z-index:9999; width:100%; height:80px; overflow:hidden; }
#sotg-homepage-date-row div, #sotg-homepage-date-row h2 { padding:0; margin:0; max-width:inherit !important; width:100%; }
#sotg-homepage-date-row h2 { line-height:60px; }
#sotg-homepage-date-row .et_pb_text_inner { text-align:center; padding:10px; }
#sotg-homepage-date-row .et_pb_column { width:100%; float:none; }

/* Homepage sponsors row */
#sotg-homepage-logos .et_pb_row  { border-top:1px solid #ccc; margin-top:30px; padding-top:30px; }
#sotg-homepage-logos .et_pb_row:first-child { border-top:none; }
#sotg-homepage-logos h2, #sotg-homepage-logos h3, #sotg-homepage-logos h4, #sotg-homepage-logos p { text-align:center; }

/* All logos everywhere */
.lshowcase-description, .lshowcase-boxInner-normal { max-width:none !important; width:auto !important; }
.lshowcase-box-1, .lshowcase-box-2, .lshowcase-box-3, .lshowcase-box-4, .lshowcase-box-5, .lshowcase-box-6, .lshowcase-box-7, .lshowcase-box-8, .lshowcase-box-9, .lshowcase-box-10, .lshowcase-box-11, .lshowcase-box-12, .lshowcase-box-14, .lshowcase-box-16, .lshowcase-box-18 { vertical-align:top !important; }

/* reset layout */
.lshowcase-box-4, .lshowcase-box-5, .lshowcase-box-6, .lshowcase-box-7, .lshowcase-box-8, .lshowcase-box-9, .lshowcase-box-10, .lshowcase-box-11, .lshowcase-box-12, .lshowcase-box-14, .lshowcase-box-16, .lshowcase-box-18, .lshowcase-box-2, .lshowcase-box-3 { width:100% !important; }
    
@media only screen and ( min-width:600px ) {
    .lshowcase-box-4, .lshowcase-box-5, .lshowcase-box-6, .lshowcase-box-7, .lshowcase-box-8, .lshowcase-box-9, .lshowcase-box-10, .lshowcase-box-11, .lshowcase-box-12, .lshowcase-box-14, .lshowcase-box-16, .lshowcase-box-18, .lshowcase-box-2 { width:50% !important; }
    .lshowcase-box-3 { width:33.3% !important; }
}

/* CUSTOM MODULE - BACKGROUND IMAGE WITH CAPTION */
.et_pb_sotg_background_image_with_caption { min-height:600px; -webkit-background-size:cover; background-size:cover; background-repeat:no-repeat; background-position:center center; position:relative; }
.et_pb_sotg_background_image_with_caption .caption { position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; font-weight:400; font-size:16px; text-align:left; padding:15px 30px; }



/* TEXT OVERLAY BLURB BLOCK */
#sotg-featured-content-row .et_pb_row { width:100% !important; max-width:100% !important; padding-bottom:30px; }
#sotg-featured-content-row .et_pb_image { margin:0 0 20px; }
#sotg-featured-content-row .et_pb_image img { width:100%; }
#sotg-featured-content-row .et_pb_image .et_pb_image_wrap { display:block; }
#sotg-featured-content-row .et_pb_text { padding:0 20px; }
#sotg-featured-content-row .et_pb_text h3 { margin:0; padding:0; line-height:1.4; }
#sotg-featured-content-row .et_pb_text p { margin:0; padding:0; line-height:1.4; font-weight:400; }

@media only screen and ( min-width:981px ) {
    #sotg-featured-content-row .et_pb_row.et_pb_row_fullwidth { display:flex; justify-content:space-between; }
    #sotg-featured-content-row .et_pb_column { float:none; margin-right:0; width:33.333%; }
    #sotg-featured-content-row .et_pb_column .et_pb_column { width:auto; } 
    #sotg-featured-content-row .et_pb_text { padding:0 60px 0 40px; }
    #sotg-featured-content-row .et_pb_text h3 { font-size:25px; }
    #sotg-featured-content-row .et_pb_text p { font-size:19px; }

}

/* Captions */
.wp-caption { background:#fff; border:none; padding:0; text-align:left; }
.wp-caption p.wp-caption-text { font-size:14px; }


/* WOOCOMMERCE */
@media only screen and (min-width:769px) {
	.woocommerce .product .related.products { clear:both; }
	.woocommerce div.product div.images.woocommerce-product-gallery { margin-bottom:2em; }
}